/* CSS Document */

/*---xx. Common Elements---------------------------------------------------------------------------*/

html, *				{margin:0; padding:0;}

body				{color:#666666; font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:62.5%;}

h1					{color:#8290C5; font-family:"Times New Roman", Times, serif; font-size:1.8em; font-weight:normal; padding:30px 0 3px 0;}
h2					{font-size:1em;}
h3					{color:#8290C5; font-family:"Times New Roman", Times, serif; font-size:1.4em; font-weight:normal; padding:15px 0 3px 0;}

img					{border:0;}

.clearfix			{clear:both; line-height:0px;}

.ac					{text-align:center;}

#main				{font-size:1.1em; margin:10px auto; width:770px;}


/*---01. Layout Elements---------------------------------------------------------------------------*/

.header				{height:316px; position:absolute; top:0px; width:770px;}
#content			{padding:306px 0 0 0;}
#text_region		{float:right; padding:0px 50px; width:450px;}
#navigation			{float:left; padding:0 0 20px 0; width:201px;}
#footer				{clear:both;}


/*---02. Header Elements---------------------------------------------------------------------------*/

.header				{}
#logo				{left:42px; position:absolute; top:11px;}

#contacts			{font-weight:bold; list-style:none; padding:7px 1px; text-align:right;}
#contacts li		{padding:1px 0px;}

#banner				{height:256px; margin:-2px 0 0 0;}

/*---03. Navigation Elements---------------------------------------------------------------------------*/

#navigation ul		{list-style:none;}
/*#navigation li		{border-top:1px solid #FFFFFF;}
#navigation a		{background:url(/images/broad_bkg_nav.jpg) 0 0 no-repeat; color:#999999; display:block; font-weight:bold; line-height:79px; padding:0 0 0 30px; text-decoration:none; width:171px;}
#navigation a:hover	{background-position:-201px 0; color:#FFFFFF;}*/
#navigation li		{border-top:1px solid #E5E5E5; border-bottom:1px solid #FFFFFF; font-weight:bold;}
#navigation li a	{background:#EEEEEE; color:#666666; display:block; padding:10px; text-decoration:none;}
#navigation li a:hover	{background:#F3F3F3; color:#333333;}
#navigation li ul	{display:none;}
#navigation li li	{border:0; font-weight:normal;}
#navigation li li a	{background:#F6F6F6;}
#navigation li li a:hover	{background:#FEFDFD;}


/*---04. Text Elements---------------------------------------------------------------------------*/

#text_region p		{line-height:16px; padding:0 0 18px 0;}
#text_region ul		{padding:0px 40px 15px 40px;}
#text_region li		{padding:2px 0px;}

#text_region img	{border:5px solid #EEEEEE; margin:0 7px 7px 0;}

#text_region .testimonial	{border-left:3px solid #EEEEEE; font-weight:bold; margin:10px 0; padding:3px 10px;}


/*---05. Form Elements---------------------------------------------------------------------------*/

form				{margin:20px auto; width:400px;}
form label			{float:left; width:130px;}
form input			{border:1px solid #999999; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px; width:200px;}
form textarea		{border:1px solid #999999; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px; width:200px;}

#text_region form p#submit		{padding:20px 0 0 0; text-align:center;}
form #submit a		{background:#8290C5; border:1px solid #5767A4; color:#FFFFFF; font-size:1.2em; font-weight:bold; padding:3px 10px; text-decoration:none; text-transform:uppercase;}
form #submit a:hover	{background:#FFFFFF; color:#8290C5;}

#text_region form p	{padding:3px 0px;}


/*---99. Footer Elements---------------------------------------------------------------------------*/

#footer				{border-top:1px solid #CCCCCC; margin:10px 0 0 0; text-align:right; width:100%;}
#footer p			{padding:2px 0 0 0;}


/*---100. Link Elements---------------------------------------------------------------------------*/

a					{color:#8290C5;}
a:hover				{color:#5767A4;}